## haskell-tasty-smallcheck 0.8.0.1

=== debian/changelog ===
haskell-tasty-smallcheck (0.8.0.1-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 10:16:58 +0100

haskell-tasty-smallcheck (0.8.0.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2015 13:42:41 +0100

haskell-tasty-smallcheck (0.8.0.1-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 14 May 2015 22:51:26 +0200
