=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: haskell-tasty-smallcheck
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.0),
  ghc-prof,
  libghc-async-dev,
  libghc-async-prof,
@@ -21,11 +22,11 @@
  libghc-smallcheck-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://documentup.com/feuerbach/tasty
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tasty-smallcheck
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tasty-smallcheck
-X-Description: SmallCheck support for the Tasty test framework.
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty-smallcheck
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+X-Description: SmallCheck support for the Tasty test framework
  This packages contains the glue code to run SmallCheck tests within the Tasty
  test framework.
