=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: haskell-tasty-smallcheck
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.0),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-async-dev,
- libghc-async-prof,
+ libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-prof,
  libghc-smallcheck-dev (>= 1.0),
  libghc-smallcheck-prof,
  libghc-tagged-dev,
@@ -18,14 +18,14 @@
  libghc-tasty-dev (>= 0.8),
  libghc-tasty-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-async-doc,
+ libghc-optparse-applicative-doc,
  libghc-smallcheck-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 3.9.8
-Homepage: http://documentup.com/feuerbach/tasty
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty-smallcheck
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.2
+Homepage: https://github.com/feuerbach/tasty
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-smallcheck
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-smallcheck]
 X-Description: SmallCheck support for the Tasty test framework
  This packages contains the glue code to run SmallCheck tests within the Tasty
  test framework.
